<?php
ob_start();
?>
<div class="wb-item-box">
	<h2>{ITEM_TITLE}</h2>
	<div class="wb-item-wrap">
		<div class="wb-item-image">{ITEM_IMAGE}</div>
		<div class="wb-item-desc">
			<div class="wb-item-website">{ITEM_WEBSITE}</div>
			<div class="wb-item-location">{ITEM_LOCATION}</div>
			<div class="wb-item-map">{ITEM_MAP}</div>
			<p>{ITEM_DESC}</p>
		</div>
		<div class="wb-item-extra">{ITEM_EXTRA}</div>
	</div>
</div>
<?php
$wb_item_display = ob_get_contents();
ob_end_clean();

if(isset($wb_item_params) && is_array($wb_item_params)) {
	foreach ($wb_item_params as $wp_param_name=>$wb_param_value) {
		$wb_item_display = str_replace('{' . strtoupper($wb_param_name) . '}', $wb_param_value, $wb_item_display);
	}
}

echo $wb_item_display;
?>